fundraising-civicrm-bullseye-php74-apache2 (1.0.1) wikimedia; urgency=medium

  * Set max_execution_timeout to 0

 -- Elliott Eggleston <ejegg@ejegg.com>  Tue, 06 Feb 2024 19:06:09 -0500

fundraising-civicrm-bullseye-php74-apache2 (1.0.0) wikimedia; urgency=medium

  * Initial version.

 -- Jack Gleeson <jgleeson@wikimedia.org>  Thu, 01 Aug 2023 18:31:42 +0100
